<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="202dp"
    android:height="68dp"
    android:viewportWidth="202"
    android:viewportHeight="68"
    >
    <group>
        <clip-path
            android:pathData="M34 0H168C186.778 0 202 15.2223 202 34C202 52.7777 186.778 68 168 68H34C15.2223 68 0 52.7777 0 34C0 15.2223 15.2223 0 34 0Z"
            />
        <path
            android:pathData="M0 0V68H202V0"
            android:fillColor="#66FFFFFF"
            />
    </group>
</vector>